<?php 

$SiteUsers = & singleton('SiteUsers');

$user_login = end($GLOBALS['URL_ARRAY']);

$siteuser_row = $SiteUsers->GetSiteUserByLogin($user_login);

if ($siteuser_row)
{
	$XMLcode = '<?xml version="1.0" encoding="'.SITE_CODING.'"?>'."\n".
	'<site_user>'."\n";
	$XMLcode .= $SiteUsers->GetSiteUserXml($siteuser_row['site_users_id']);
	$XMLcode .= '</site_user>'."\n";

	$xsl = new xsl();
	echo $xsl->build($XMLcode, to_str($GLOBALS['LA']['XslUserInfo']));
}
?>